Subject: [eppext] Registrar Expiration Date I-D

From: Gustavo Lozano <[email-masked]>
Date: Thu, 21 Jan 2016 19:59:34 +0000

Hello colleagues,

I uploaded an I-D 
(http://www.ietf.org/id/draft-lozano-ietf-eppext-registrar-expiration-date-
00.txt) in order to define an EPP extension to support the transmission of
the registrar registration expiration date from the registrar to the
registry. 

This extension is defined in order to support the ICANN Thick Whois Policy
Recommendation 
(http://gnso.icann.org/en/issues/whois/thick-final-21oct13-en.pdf) that
requires gTLD domain name registries to display the registrar registration
expiration date in the Registration Data Directory Service (e.g. Whois,
RDAP).

Your feedback is appreciated.

Regards,
Gustavo